libzypp 17.37.10

zypp::CleanerThread Class Reference

`#include <zypp-core/base/CleanerThread_p.h>`

## Public Member Functions
| CleanerThread ()=delete

## Static Public Member Functions
static void | watchPID (pid_t pid_r)

## Detailed Description

Definition at line 21 of file CleanerThread_p.h.

## Constructor & Destructor Documentation

## ◆ CleanerThread()

zypp::CleanerThread::CleanerThread | ( |  | ) |
| delete

## Member Function Documentation

## ◆ watchPID()

void zypp::CleanerThread::watchPID | ( | pid_t | pid_r | ) |
| static

Definition at line 76 of file CleanerThread.cc.

The documentation for this class was generated from the following files:

- zypp-core/base/CleanerThread_p.h
- zypp-core/base/CleanerThread.cc